Subject: Chris, please read and advise
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Apr 2001 15:44:00 -0700 (PDT)

Dear Tim,

Thank you for your feedback.

The weekly meetings are going well.  We're actually meeting every other week and I am providing DPR impact reports and feedback to the traders on a weekly basis.  I find that meeting every other Wednesday gives me a chance to monitor trends per each desk and gives me time to collect information about settlements issues, such as new fees and or ancillary charges that affect the short-term desks.  (For example, please see summary of newly-imposed Nevada Power transmission fees and e-mail from Amy Clemons regarding the APS/Pinnacle West EOL purchases that were provided in yesterday's reports.)

I am getting excellent feedback and response time from the traders.  Cara has been extremely helpful in providing feedback on issues that pertain tot he ST NW and ST SW desks, and Jesse has been a very valuable resource in the real-time desk.  

Below is a summary of what we spoke about in yesterday's meeting:

Real-Time: Getting better; no apparent trends.  There were 25 new disputes this past week that were real-time related.
I have had to pull 8 tapes in the past month.  Of the 8, we were correct twice (25% of the time) and the counterparty was correct 6 times (75% of the time).  If better notes had been kept, we could have avoided the tape-pulling process.  
Real Time will be affected by the new NPC transmission ancillary charges when NPC tranny is purchased real-time.
DPR impact: Overall positive DPR impact for the month of March ($1,101,755.20) has decreased by  $18,350.00 due to disputes that were settled not in our favor.  (Common negative impacts are a result of: a lower sell-to price than what was originally recorded in EnPower, a higher buy-from price than was originally recorded in EnPower, the addition of transmission to a deal that had been left out of EnPower, and over-purchasing of transmission or power.)  

Services:  I'm still seeing too many deals that are not being recorded in EnPower, though they may be in the trader's log.   Many of these deals go unrecorded in the Dispute Management System (DMS), as Caroline and Virginia do weekly checkouts with these counterparties to catch problems before the month-end. 
DPR Impact: The most common problem comes from Real-time not recording each deal in EnPower.  The DPR impact is typically positive when this happens because when both sides of the deal are entered, EPMI nets between $1 - $5 per megawatt hour.

ST NW: No trends.  We have some transmission cleanup from November that has come back.
The NW will not be affected by the new NPC transmission charges.
DPR Impact: This week's disputes, yet still unsettled, create a negative $ 9,605.75 impact.  These disputes have been re-opened for the month of November 2000.  This year's to-date DPR impact has been minimal (approx. $900) and has been mainly due to month-end annuities for ancillary charges.

ST SW:  Only trend: counterparty name changes from APS to Pinnacle West.  No DPR impact on name changes.
The southwest desk will be affected by the new NPC transmission ancillary charges, as this desk reserves Nevada Power transmission.  The southwest desk will also be subject to the APS/Pinnacle West name change for all EOL deals as of 3/10/01.
DPR impact:  This year to date, there is a positive $82,361.57 impact that is due mainly to a credit annuity for overpaid transmission.  Any negative impacts are due to month-end annuities for ancillary charges and are under $5000.00.

ST CA:  All bilateral disputes have come from EES.  
DPR impact: The large positive DPR impact over the last month is the result of two EES deals that had not been added to the system.

In addition, I am working with the DMS computer team in Houston designing reports that will give the following information:

date dispute was entered into system vs. date dispute was closed
date dispute was presented to trader vs. when the trader responded
patterns on each desk or trends that can be addressed
trader's name who is responsible for the hour that is in question during a dispute
when the dispute is resolved, how much actual time was put into it
percentage of how often we are correct vs. how often the counterparty is correct 
who is responsible for the labor that went into the dispute (counterparty, EPMI trader)
DPR impact per desk
trend in number of disputes per month vs. prior year

 I will provide you a preliminary design of what I would like these reports to look like in the first go-around.

Any feedback you can provide will be extremely helpful to me.

Thanks again,

Virginia